{
	"103000532_0": "\"Take this! Raaagh?!\"",
	"103000532_1": "\"I think you need to chill out!\"",
	"103000532_2": "\"Wha—?! Guh!\"",
	"103000532_3": "\"That settles it then. You're fighting me!\"",
	"103000532_4": "\"Damn...\"",
	"103000532_5": "\"Don't mind if I do!\"",
	"103000532_6": "(She's fast! I won't block her attack in time!)",
	"103000532_7": "\"Haah... Haah... Haah...\"",
	"103000532_8": "\"Is that the best you can do? Hmph!\"",
	"103000532_9": "\"What's up with this? Last time I heard, there was supposed to be at least one of you who could sing.\"",
	"103000532_10": "\"Ugh, how boring.\"",
	"103000532_11": "(If I didn't rescind my Gungnir... No, that's just my regret speaking.)",
	"103000532_12": "\"Are you hurt?\"",
	"103000532_13": "\"Okay...\"",
	"103000532_14": "\"Here, it's your Gung—\"",
	"103000532_15": "\"It is my Gungnir!\"",
	"103000532_16": "\"Hibiki?!\"",
	"103000532_17": "\"Its power should be used to help people... That's the Gungnir I was entrusted with!\"",
	"103000532_18": "\"......\"",
	"103000532_19": "\"I'm sorry...\"",
	"103000532_20": "\"You're right! It is your Gungnir! So don't you ever turn away from it!\"",
	"103000532_21": "\"Turn away...\"",
	"103000532_22": "\"Garie...\"",
	"103000532_23": "\"Don't look at me like that. One couldn't sing, and the other didn't leave me begging for an encore.\"",
	"103000532_24": "\"I can't say I see the point in taking apart such shoddy songs.\"",
	"103000532_25": "\"As long as you remember what you were created for, I won't complain.\"",
	"103000532_26": "\"I don't want to fight using a power that's meant to help people.\"",
	"103000532_27": "\"Guh! So you're the kind who would die helping others?\"",
	"103000532_28": "\"But next time, you will crush her song. Any further delays will undo our plan.\"",
	"103000532_29": "\"The release of the ley lines... Yes, I know. You can count on little old Garie!\"",
	"103000532_30": "\"I'm pairing you with our combat specialist, Micha. You got that?\"",
	"103000532_31": "\"Yes, please!\"",
	"103000532_32": "\"Don't give her ideas!\"",
	"103000532_33": "(Psh. If only that failure of a wielder unleashed her Gear...)",
	"103000532_34": "\"......\"",
	"103000532_35": "\"You still awake?\"",
	"103000532_36": "\"Sorry if I made you worry.\"",
	"103000532_37": "\"You're thinking about today, aren't you?\"",
	"103000532_38": "\"I can't fight... I'm so afraid of singing and hurting someone with my own hands.)",
	"103000532_39": "\"My own weakness put everyone in danger. But...\"",
	"103000532_40": "\"I know, Hibiki. I know that your song doesn't exist to hurt others.\"",
	"103000532_41": "\"Thank you, Miku.\""
}